### Function

# AppStream get_license_url

since: 0.12.7

#### Declaration [src]

    gchar*
    as_get_license_url (
      const gchar* license
    )

#### Description [src]

Get a web URL to the license text and more license information for an SPDX license identifier.

Available since: 0.12.7

#### Parameters

`license`

  Type: `const gchar*`

  The SPDX license ID.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

The license URL, or `NULL` if none available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.